core::posix::ProcessGroup::Private Struct Reference
Collaboration diagram for core::posix::ProcessGroup::Private:

## Public Attributes

pid_t | id

## Detailed Description

Definition at line 25 of file process_group.cpp.

## Member Data Documentation

## id

pid_t core::posix::ProcessGroup::Private::id

Definition at line 27 of file process_group.cpp.

The documentation for this struct was generated from the following file:

- process_group.cpp